

@font-face {
  font-family: 'Tahoma';
  src: url(../fonts/Tahoma.ttf);
 }
body{font-family:Tahoma !important;
	font-size:12px;}
 
.delete_tech{
	margin-top:-2px;    
	padding: 0px 5px;
} 

.login_name{
	text-align:right;
	padding-top:5px;
}

.log-div img{
	margin-bottom:15px;
}

.radiusnone{
	border-radius:0;
	height: 25px;
	padding: 0 5px;
}

.rhs_nopad{
	padding-right:0;
}

.sele_height{
	height: 25px;
    padding: 2px 12px;
}

.navbaralt .container{
	padding:0;
}

.navbar-collapsealt{
	padding:0;
}

.navbaralt{
	min-height:30px;
	border:none;
}

.navbar-togglealt {
	background-color: rgb(135, 191, 90);
}

.navbar-togglealt .icon-bar{
	background: #fff;
}

.navbar{
	margin-bottom:0;
}

.navbar-nav_alternate li a{
	padding:5px 15px;
	display: -webkit-inline-box;
	color: #666;
}

.container_gray{
	background-color:#efefef;
}

.pera_div{
	padding:10px;
	background-color:#87bf5a;
}

.pera_div p{
	margin:0;
}

.pera_div p span{
	color:#fff;
}


	.mydiv_one {
    background-color: #fff;
}


.lno-pad{
	padding-left:0;
}

.master_table tr td{
	vertical-align:bottom !important;
	border:none !important;
}

.con_lhs p{
	margin-bottom:0;
}

.con-rhs p{
	margin-bottom:0;	
}

.panel-default_alt{
	border:none;
	box-shadow:none;
	margin-bottom:20px !important;
}

.panel-default_alt .panel-heading{
	background:none;
	border-bottom: 1px solid #ccc;
	padding:0;	
}

.panel-default_alt .panel-body{
	padding: 0px 0;
    background: none !important;
}

.btn-success_n{
	padding: 0px 5px;
    border-radius: 0;
	margin-top:-9px;
	background-color: #5cb85c !important;
}

.btn-successn{
	padding: 0px 5px;
    border-radius: 0;
}

.one-box{
	border: 1px solid #8B8B8B;
    background-color: #CCC;
    padding: 4px 5px;
	margin:5px 0;
}

.one-boxlight{
	opacity:0.5;
}

.bo_ones{
	margin-top:17px;
}

.one-box p{
	margin:0
}

.new_check{
	border-top: 1px solid #ccc;
    padding: 5px 0;
    margin-bottom: 15px;
}

.table_box-div:last-child{
	margin-bottom:20px;
}

.droppable {
	padding-left:10px;
	
}
.drop1{
	padding-left:10px;
	min-height:80px;
}
.drop2 {
	padding-left:10px;
	min-height:100px;
}

@media(max-width:320px){
	.panel-group {
		margin: 20px 0 0px;
	}
}

@media(max-width:768px){
	
	.navbaralt .container{
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
	
	
	.navbar-collapsealt{
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.res_padd{
		padding:0;
	}
	
	.new_check{
		padding: 5px 10px;
	}
	
	.con_lhs{
		float:none !important;
		border-bottom: 5px solid #ccc;
		margin-bottom: 5px;
		padding-bottom: 5px;
	}
	
	.mar_boto{
		margin-bottom:10px;
	}
	
	.con-rhs{
		float:none !important;
	}
	
	.panel-group {
		margin: 20px 0;
	}
	
	.res_padd .table-responsive table{
		width:490px !important; 
		max-width: none !important;
		margin:10px;
	}
}

.fot_but{
	padding-left:30px;
}

.footer_content{
	margin-top:10px;
}

.panel-body .one-box img{
	margin-right:5px; 
	display:none;
}

.con_table table thead th{
	vertical-align:top
}

.arrow-d{
	vertical-align:top;
}
.head_admin_name{margin-top:15px;}

.blue{color:#000000}
.padi_gap{padding: 6px 6px;}
.ownrhs{margin-top:16px;}
.top-table{margin-top:-10px; margin-bottom: 10px;}
.new_check label{font-weight:normal;}
.ownrhs .panel-title{font-size:12px;}
.ownrhs .btn{font-size:12px;}
/*.one-box .lpadding{padding:2px 3px;}*/
.panel-body .one-box {padding:0px !important; cursor: -webkit-grab; cursor: -moz-grab;}
.dddd {padding:3px !important;}

















.con_lhs{
	float:left;
}

.con_lhs a{
	color:#000;
	text-decoration:underline;
}

.con-rhs{
	float:right;
}

.con_main{
	background-color: #9fc5e8;
    padding: 5px 10px;
}

.container_div_gray .con_main{
	background-color: #ccc;
    padding: 5px 10px;
}

.container_div_megenta .con_main{
	background-color: #b4a7d6;
    padding: 5px 10px;
}

.container_div_yellow .con_main{
	background-color: #ffcc33;
    padding: 5px 10px;
}

.container_div_darkred .con_main{
	background-color: #dd7e6b;
    padding: 5px 10px;
}

.container_div_lightred .con_main{
	background-color: #f9cb9c;
    padding: 5px 10px;
}

.container_div_lightyellow .con_main{
	background-color: #f4f465;
    padding: 5px 10px;
}

.container_div{
	border:1px solid #9fc5e8;
	margin-bottom:10px;
	background-color:#f6fafd;
}

.container_div_gray{
	border:1px solid #ccc;
	margin-bottom:10px;
	background-color:#f5f5f5;
}

.container_div_megenta{
	border:1px solid #b4a7d6;
	margin-bottom:10px;
	background-color:#f8f6fe;
	padding-bottom: 5px;
}

.container_div_yellow{
	border:1px solid #ffcc33;
	margin-bottom:10px;
	background-color:#fef7e1;
}

.container_div_darkred{
	border:1px solid #dd7e6b;
	margin-bottom:10px;
	background-color:#fdf3f1;
}

.container_div_lightred{
	border:1px solid #f9cb9c;
	margin-bottom:10px;
	background-color:#fcf7f2;
}

.container_div_lightyellow{
	border:1px solid #f4f465;
	margin-bottom:10px;
	background-color:#fdfdef;
}

.con_table table{
	width:100%;
	margin-bottom:0;
}

.con_table table thead th, .con_table table tbody tr td{
	border:none;
}

.con_table table thead th{
	padding-bottom:0;
	padding-left:0;
}

.con_table table tbody tr td{
	padding-top:0;
	padding-left:0;
}

.con_table {
	padding:5px 0px 0;
}

.con_table a{
	color:#418e1c;
}

.con_table tr td{
	vertical-align:top;}

.tab_box{
	float: left;
    border: 1px solid #6C6A6A;
    padding: 2px 5px;
    background-color: #ccc;
	margin-right:5px;
}

.tab_box a{
	color:#000;
}




.maintab_box{
	margin:5px;
}

.maintab_box .ui-draggable-handle{
	padding: 3px 10px 3px 10px;
    border: 1px solid #999999;
}

.con_main img{ display: inline-block !important;
    padding-right: 10px;}
	
.bread_com a{color:#418e1c;}

@-moz-document url-prefix() {
    body {
    font-family:Tahoma, sans-serif !important;
}
}

.table_box-div{padding-bottom: 5px;}


















.panel-body {
	padding: 5px 15px;
}

.spinner1 {
	padding-bottom: 15px;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	background: #F7F7F7;
}

.input-group-btn-vertical {
	position: relative;
	white-space: nowrap;
	width: 1%;
	vertical-align: middle;
	display: table-cell;
}
.input-group-btn-vertical > .btn {
	display: block;
	float: none;
	width: 100%;
	max-width: 100%;
	padding: 5px;
	margin-left: -1px;
	position: relative;
	border-radius: 0;
	font-size: 8px;
}
.input-group-btn-vertical > .btn:first-child {
	border-top-right-radius: 4px;
}
.input-group-btn-vertical > .btn:last-child {
	margin-top: -2px;
	border-bottom-right-radius: 4px;
}
.input-group-btn-vertical i {
	position: absolute;
	top: 0;
	left: 2px;
}

.droppable_box {
   width:100%;
   margin: auto;
   height: 10px !important;
   margin: 5px; 
} 
.ui-draggable-handle{background-color:#ccc; padding:0px; margin-right:5px; }
.table_box-div .ui-draggable-handle{border:1px solid #8B8B8B;}

/*facebox css*/
#facebox .b {background:url(../images/b.png);}
#facebox .tl {background:url(../images/tl.png);}
#facebox .tr {background:url(../images/tr.png);}
#facebox .bl {background:url(../images/bl.png);}
#facebox .br {background:url(../images/br.png);}
#facebox {position: absolute; top: 0; left: 0; z-index: 100; text-align: left;}
#facebox .popup {position: relative;}
#facebox table {border-collapse: collapse;}
#facebox td {border-bottom: 0; padding: 0;}
#facebox .body {/*padding: 10px;*/ background: #fff; width: 370px;}
#facebox .loading {text-align: center;}
#facebox .image {text-align: center;}
#facebox img {border: 0; margin: 0;}
#facebox .footer {border-top: 1px solid #ddd; padding-top: 5px; margin-top: 10px; text-align: right;}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {height: 10px; width: 10px; overflow: hidden; padding: 0;}
#facebox_overlay {position: fixed; top: 0px; left: 0px; height:100%; width:100%;}
.facebox_hide {z-index:-100;}
.facebox_overlayBG {background-color: #000; z-index: 99;}

* html #facebox_overlay {position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}


/*--add by vikas on 14-3-16--*/
.table_box-div .show_hours{ display: inline-block !important;
    padding-right: 10px;}
/*--add by vikas on 14-3-16--*/

.ui-droppable .single{max-width:230px;}
.single{width:100%;}


.table_box-div .draggable{
    float: left;
	margin-right:5px;}
	
.table_box-div .lpadding{display:none;}
.table_box-div .btn-success_n{margin:0px}




/*-------------------------------------- New page css 17-03-2016 -----------------------------------*/

.new-page_table thead tr th{
	text-align:center;
	vertical-align:top;
	padding:5px;
}

.new-page_table tbody tr td{
	text-align:left;
	padding:5px;
}

.new-colo-palaorange{
	background-color:#f9cb9c;
}

.new-colo-green{
	background-color:#93c47d;
}

.new-colo-white{
	background-color:#fff;
	text-align:center !important;
}

.new-colo-light-blue{
	background-color:#d9d2e9;
}

.new-colo-light-gregray{
	background-color:#d0e0e3;
}

.mtomTitle2_newmarch{
	float: left;
    margin: 25px 0;
    font-size: 16px;
}

.da_img img{
	width: 24px;
    margin: 25px 5px;
	cursor:pointer;
}

.mtomTitle2_newmarch .arrow_left, .arrow_right{
	cursor:pointer;
}

#nav {
    width: 100%;
    position: static;
    top: -32px;
}


.dddaas{position: fixed;
    top: 0;
    background: #fff;
    right: 0;
    height:222px;
    left: 0;
	z-index: 99;
}

.dddaasss{ overflow: auto;
    height: 830px !important;
    padding-right: 2px;
	z-index:9999999;
	}
	
.deasw {
    background: #fff;
	padding:15px;
	    padding-bottom: 0;

}

.new-bsd{background: #fff;
    margin: 0px 0px;}

	
.new_nbc{margin:5px 15px;
    background: #fff;
	min-height: 720px;}

	
.navbaralt_bc{
	background:#fff;
}


.scrollbar
{
	margin-left: 30px;
	float: left;
	height: 300px;
	width: 65px;
	background: #F5F5F5;
	overflow-y: scroll;
	margin-bottom: 25px;
}

.force-overflow{
	min-height: 450px;
}

.mydiv_one {
	margin-top: 150px;
}


.setwidth{z-index:9999;}
#ui-datepicker-div{top: 314px;}


@media (min-width: 320px) {
	.mob_hide{display:none;}
	.heid_div{height: 137px !important;}
	.dddaas{height:160px;}


}


@media (min-width: 600px) {
	.mob_hide{display:block !important;}
	.heid_div {
		height: 290px !important;
	}
}


@media (min-width: 768px) {
  
    .deasw{
	  margin-top:80px;
	}
  
    .mydiv_one {
		margin-top: 0;
	}
}

@media (max-width: 800px) {
  
    .deasw{
	  margin-top:10px !important;
	}
  
    .mydiv_one {
		margin-top: 0;
	}
	
}

@media (min-width: 1024px) {
  
    .deasw{
	  margin-top:0px;
	}
  
    .mydiv_one {
		margin-top: 0;
	}	
	
	.heid_div {
		height: 222px !important;
	}
	
	.mydiv_one {
    margin-top: 150px;
}


}



@media screen and (max-width: 1920px) and (max-height:1080px) {
.dddaasss{height: 640px !important;}
}
@media screen and (max-width: 1600px) and (max-height:1200px) {
.dddaasss{height: 540px !important;}
}

@media screen and (max-width: 1366px) and (max-height:768px) {
.dddaasss{height: 400px !important;}
}



@media screen and (max-width: 1024px) and (max-height:768px) {
.dddaasss{height: 518px !important;}
}

.new-page_table tr td{
    border-left:1px solid !important;
    border-right:1px solid !important;
}

.new-page_table tr td:nth-child(1) {
    border-left: 1px solid #ADADAD !important;
    border-right: 1px solid #ADADAD !important;
}

.new-page_table tr td:nth-child(2) {
    border-left: 1px solid #ADADAD !important;
}

.new-page_table tr td:nth-child(10) {
    border-left: 1px solid #ADADAD !important;
    border-right: 1px solid #ADADAD !important;
	text-align:right;
}

.new-page_table tr td:nth-child(9) {
    border-right: 1px solid #ADADAD !important;
}

.new-page_table > thead > tr > th, .new-page_table > tbody > tr > td{border: 1px solid #ADADAD ;}


/*---------------------------28/03/2016-------------------*/

.mydiv_one-tech{
	background-color:#fff;
	margin-bottom: 15px;
}
.mydiv_one-tech{
	background-color:#fff;
	margin-bottom: 15px;
}



.new-colo-yellow{
	background-color:#ffff00;
	text-align:center !important;
}